RubyGems Navigation menu

metanorma 1.7.7

Library to process any Metanorma standard.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - June 17, 2024 (42 KB)
  2. 2.0.0 - June 04, 2024 (41.5 KB)
  3. 1.7.7 - May 06, 2024 (38 KB)
  4. 1.7.6 - April 22, 2024 (37.5 KB)
  5. 1.7.5 - April 22, 2024 (37.5 KB)
Show all versions (124 total)

Runtime Dependencies (7):

fontist >= 1.14.3
isodoc >= 2.6.3
mn2pdf ~> 1
nokogiri >= 0
pry >= 0

Development Dependencies (10):

debug >= 0
mnconvert >= 0
rake ~> 13.0
rspec ~> 3.0
rspec-command ~> 1.0
rubocop ~> 1.5.2
sassc ~> 2.4.0
simplecov ~> 0.15

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 396,009

For this version 1,939

License:

BSD-2-Clause

Required Ruby Version: >= 2.7.0

Links: